header h2 a {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat 130px top;}
.heyLookAtMe {top:28px;background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat left -130px;}
.heyLookAtMeToo {
	position:absolute;
	display:block;
	right:0px;top:105px;
	width:171px;
	height:174px;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat right top;
}
.mainWrap h3, .sellCol h5, .sellCol4 strong {color:#545455;}
.whyYouShouldClick span {color:#449f06;}
header h2 a {
	height:43px;
	margin-top:10px;
}
.whyYouShouldClick {width:330px;}
.sellCol1 {
	font-weight:bold;
	font-size:2em;
	line-height:1.2em;
	color:#545455;
	padding-bottom:40px;
}

.sellCol1Logo {
	position:relative;
	display:block;
	width:210px;
	height:100px;
	margin:30px 0 0;padding:0;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat left top;
	text-indent:-9999em;
}

.sellCol2 ul {margin:10px 0 0;padding-left:15px;font-size:0.9em;}

.sellCol a.sellWatchVidLink {
	position:relative;
	display:block;
	width:185px;
	height:118px;
	margin:5px 0 0 15px;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat right -179px;
	text-indent:-9999em;
	outline:0;
}

.sellCol3Graph {
	position:relative;
	display:block;
	width:220px;
	height:86px;
	margin-top:10px;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myprivacy.png) no-repeat right -302px;
	text-indent:-9999em;
}